﻿p {
    text-align: justify;
}



.header-main {
    position: fixed;
    /*background: url('../Content/img/header.png') repeat scroll 0% 0% transparent;*/ 
    background: url('../Content/img/GoldPattern2.png') repeat scroll 0% 0% transparent;
    width: 60%;
    min-width:800px;
   
    top: 0px;
    z-index: 20
}

.body-main {
    /*background: url('../Content/img/body.png') repeat scroll 0% 0% transparent;*/
    background-color: white;
    margin: 80px auto;
    margin-bottom: 0px;
    width:100%;
    min-height:500px;
    /*bottom: 100px;*/
}

.footer-main {
    position: relative;
    /*background: url('../Content/img/footer.png') repeat scroll 0% 0% transparent;*/
    background: url('../Content/img/GoldPattern2.png') repeat scroll 0% 0% transparent;
    min-height:180px;
    /*min-width: 800px;*/
    margin-bottom:0px;
    bottom: 0px;
    z-index: 20;
}

.footer-main a{
    color: black;
}

.copyright a {
    color: black;
}




/*.footer-main {
   position:absolute;
   background: url('../Content/img/footer.png') repeat scroll 0% 0% transparent;
   bottom:0;
   width:100%;
   height:100px;   /* Height of the footer 
   z-index: 20;
} */

.copyright {
    float: left;
	margin: 0;
	padding: 0;
	width: 100%;

    padding: 8px;
    background-color:gray;
	/*background: gray;*/
	text-align: center;
	font-size: 1.9em;
	/*color: #F1F1F1;*/
    color: white;
	/*text-transform: uppercase;*/
    /*min-height: 15px;*/
    font-family:Calibri;
    font-size:14px;
    position:relative;
    
   
}
.copyright p {
    text-align: center;
}

.btn-main {
    float: left;
    font-weight: bold;
    font-size: 18px; 
    width:20%;
    margin-left:20px;
      font-size: 18px;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}


.menu-container {
    /*box-shadow: 0 -5px 0 0 #618289 inset;*/
    width: 100%;
    
    height: 100%;
    /*overflow: auto;*/
	text-align: center;
    margin: 0 auto;
}

.label {
    font-size: 1.2em;
    font-weight: 600;
    color: black;
}

.section-heading {
    /*color: #c71585;*/
    font-weight: 600;
    font-family: Calibri;
}

.section-heading-apply {
    /*color: #c71585;*/
    font-weight: 600;
    font-family: Calibri;
    margin-left: 15px;
}

.mainpage-header {
    text-align: center;
    width: 50%;
    margin: auto;
    margin-top: 190px
}

.btn-standars {
    height: 35px;
    width: 140px;  
}

.image-container {
    
    height: 300px;
    margin: auto;
}

.img1 {
    box-shadow: 10px 10px 15px #888888;
    display: inline-block;
    height: 90%;
    width: 30%;
    float: left;
}

.img2 {
    box-shadow: 10px 10px 15px #888888;
    display: inline-block;
    height: 90%;
    width: 30%;
    float: left;
    margin-left: 20px;
}

.img3 {
    box-shadow: 10px 10px 15px #888888;
    display: inline-block;
    height: 90%;
    width: 30%;
    float: left;
    margin-left: 20px;
}
.img1 img {
    width: 100%;
    height: 100%;
    opacity: 0.6;
}
.img2 img {
    width: 100%;
    height: 100%;
    opacity: 0.6;
}
.img3 img {
    width: 100%;
    height: 100%;
    opacity: 0.6;
}

.img1 img:hover {
    opacity: 1;
}

.img2 img:hover {
    opacity: 1;
}

.img3 img:hover {
    opacity: 1;
}

.gray-line {
    background: gray;
    height: 110px;
    width: 100%
}

.CalcDiv img{
    opacity: 0.6;
}
.CalcDiv img:hover{
    opacity: 1;
}
#myCarousel p {
    text-align: center;
}
.some-text {
   
}

.circle-footer {
    
    width: 30px;
height: 30px;
background: none repeat scroll 0% 0% #FFF;
position: relative;
border-radius: 20px;
display: inline-block;
}

.icon-twitter:before {
    content: url('../Content/img/Twitter.ico');
}
.icon-facebook:before {
    content: url('../Content/img/facebook.ico');
}

.label-apply {
    text-align:right;
    float:right;
}

/*.imgDollar {
    box-shadow: 10px 10px 15px #888888;
    display: inline-block;
    height: 30%;
    width: 30%;
    float: right;
    margin-left: 20px;
}
.imgDollar img {
    width: 100%;
    height: 25%;
    opacity: 0.6;
}

.imgDollar img:hover {
    opacity: 1;
}*/

.imgDollar {
    //box-shadow: 10px 10px 15px #888888;
    display: inline-block;
    height: 30%;
    width: 30%;
    float: right;
    margin-left: 20px;
    margin-top: 40px;
}
.imgDollar img {
    width: 65%;
    height: 50%;
    opacity: 0.8;
}

.imgDollar img:hover {
    opacity: 1;
}

.main-faq p {
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 15px;
}

.faq-questions {
    background: gainsboro;
    border: 2px solid; 
    border-radius: 15px;
}
.faq-questions h4 {
    margin-left: 10px;
}
.faq-answers {
    display: none; 
    box-shadow: 10px 0px 15px #888888;
    border: 2px solid; 
    border-radius: 25px;
}

.faq-answers p {
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 15px;
}
@font-face {
    font-family: 'Poetsen';
    src: url('/fonts/PoetsenOne-Regular.ttf');  

}

/* site title
----------------------------------------------------------*/
.site-title {
    /*color: #c8c8c8;*/
    color: black;
    font-family:  Rockwell, Consolas, "Courier New", Courier, monospace;
    font-size: 2.6em;
    margin: 0;
}

.site-title a, .site-title a:hover, .site-title a:active {
    background: none;
    /*color: #c8c8c8;*/
    color: black;
    outline: none;
    text-decoration: none;
}


/* menu
----------------------------------------------------------*/
ul#menu {
    
    font-size: 1.2em;
    font-weight: 600;
    font-family: Calibri;
    margin: 70px 0 5px;
    padding: 0;
    text-align: right;
    margin-right: 10px;
    margin-top: 50px;
}

    ul#menu li {
        display: inline;
        list-style: none;
        padding-right: 5px;
        padding-left: 5px;
        width: 150px
    }

    ul#menu li:before {
        content: " | ";
    }

    ul#menu li:first-child:before {
content: none;
}

        ul#menu li a {
            background: none;
            /*color: #999;*/
            color: black;
            text-decoration: none;
            width: 145px;
            height: 40px;
        }

        ul#menu li a:hover {
            /*color: #1ef0ff;*/
            text-decoration: underline;
        }


        /* login
----------------------------------------------------------*/
#login {
    display: block;
    font-size: .85em;
    margin: 0 0 10px;
    text-align: right;
}

    #login a {
        background-color: #d3dce0;
        margin-left: 10px;
        margin-right: 3px;
        padding: 2px 3px;
        text-decoration: none;
    }

    #login a.username {
        background: none;
        margin: 0;
        padding: 0;
        text-decoration: underline;
    }

    #login ul {
        margin: 0;
    }

    #login li {
        display: inline;
        list-style: none;
    }



    .footer-col {
  width:100%;
  background-color:white;
  min-height:150px;    
}

    .row {
    display: table;
    padding:20px;
     width: 100%;
     vertical-align:top;
}

   


.column {
  width:420px;
  min-width:200px;
  overflow: hidden; 
  display:table;
  float:left;
  margin:0 10px;
  border-radius: 10px;
  font-family:Calibri;
  font-size:120%;
}

.column2 {
  width:300px;
  min-width:300px;
  overflow: hidden; 
  display:table;
  float:left;
  margin:0 10px;
  border-radius: 10px;
  font-family:Calibri;
  font-size:120%;
}

.column3 {
  width:300px;
  min-width:300px;
  overflow: hidden; 
  display:table;
  float:left;
  margin:0 10px;
  border-radius: 10px;
  font-family:Calibri;
  font-size:120%;
}


.column p {
    margin: 10px;
}
.column ul {
    margin: 10px;
}

.column a {
    color: black;
}

.chb-margin {
    margin-left: 10px;
}

.checkbox {
    margin-left:20px;

}

.row {
display: table;
padding: 0px;
padding-left:15px;
width: 100%;
vertical-align: top;
}